Subject: Re: EGCS upgrade?

From: Martin Costabel <[email-masked]>
Date: Mon, 01 Feb 1999 10:54:36 +0100

Cort, 

are you able to build the latest cvs-egcs on ppc? I can compile it using
egcs-1.1.1 (Gary's patched version), but bootstrap fails due to internal
compiler errors. This is the situation since around December 12. Do you
have any special tricks?

Cort Dougan wrote:

> Check the latest out via anon cvs :)
> 
> }Anyway, what's the best way to upgrade my EGCS installation past the 1.0

--
Martin

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]